Package Scientific :: Package IO :: Module PDB :: Class Residue

[frames] | no frames]

# Class Residue

    Group --+
            |
           Residue

Known Subclasses:
  - AminoAcidResidue
  - , NucleotideResidue

Instance Methods
Inherited from `Group`: `__getitem__`, `__init__`, `__len__`, `__repr__`, `__str__`, `addAtom`, `changeName`, `deleteAtom`, `deleteHydrogens`, `isCompatible`, `writeToFile`